Subject: g94: shmget failed on SGI O2000

From: Guido Germano <[email-masked]>
Date: Wed, 2 Dec 1998 17:25:12 +0000 (BST)

Two days ago I compiled g94 D4 on a SGI Origin 2000 running IRIX 6.5.1.
The same geometry optimizations that run fine on an IBM core dump after
two steps in l301 with "shmget failed" as the last line of the output
file. If restarted from the chk, they do other two steps, then core dump
again, and so on. I have "unlimit" in my .login before I source
g94.login. Increasing %mem is no help (the default of 4000000 words is
enough anyway). The Origin has 8 processors with 1 GB of RAM.

I searched the CCL archives and found the same question being asked
about g92, but no answer. So far no answer from help@gaussian either.

Guido Germano

University of Bristol, +44-117-928 9000 ext. 8755
http://www.phy.bris.ac.uk/staff/germano_g.html